"Cancel" = "Annuleer";
"Skip This Update" = "Sla deze update over";
"An error occurred while downloading the update." = "Er heeft zich een fout voorgedaan bij het downloaden van de update.";
"%1$@ of %2$@" = "%1$@ van %2$@";
"“%@” is now available." = "'%@' is nu beschikbaar.";
"Checking for Updates…" = "Zoeken naar update";
"Install Update" = "Installeer update";
"Remind Me Later" = "Vraag later opnieuw";
"An error occurred while checking for a software update." = "Fout tijdens het zoeken naar een software-update.";
"%@ is already up to date." = "Het %@ is al up-to-date.";


// Unlocalized strings



// Modified strings

